/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Font */
@font-face {
    font-family: 'PolySans-Median';
    src: url("/wp-content/themes/salient-child/fonts/PolySans-Median.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PolySans-Neutral';
    src: url("/wp-content/themes/salient-child/fonts/PolySans-Neutral.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PolySans-NeutralMono';
    src: url("/wp-content/themes/salient-child/fonts/'PolySans-NeutralMono.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

.bold, b, strong {
    font-family: 'PolySans-Median' !important;
}
h2 {
    margin-bottom: 3rem;
}

body h2,
body h3 {
    line-height: 1.1em !important;
}

body h4 {
    line-height: 1.2em !important;
}

em {
    font-family: 'PolySans-Neutral';
}

.footer-sito .wpb_text_column p {
    line-height: 1.5em;
    color: #999999;
    
}

.footer-sito .nectar-post-grid-wrap:not([data-style=content_overlaid]) .content .item-main {
    margin-bottom: .4em;
}

body .nectar-post-grid .nectar-post-grid-item .content .meta-category a {
    border: solid 1px #999999;
    color: #999999;
    border-radius: 100px;
    padding: 5px 10px;
    font-size: .8rem;
}

.widget.widget_nav_menu ul {
    margin-left: 0;
}

.widget.widget_nav_menu ul li {
    list-style: none;
}

#footer-outer[data-cols="1"] .col {
    text-align: left;
}

.bio h3 {
    margin-bottom: 5rem !important;
}

.lista_barre p:first-child  {
    border-top: solid 1px #cacaca;
}
.lista_barre p {
    border-bottom: solid 1px #cacaca;
    padding: 5px 0 !important;
}

.project_meta ul li {
    list-style: none;
}

.project_meta ul {
    margin-left: 0px;
}

.project_meta p {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.project_meta strong {
    color: #999999 !important;
}

.bottom_controls {
    display: none;
}

.text-white * {
    color: #ffffff !important;
}

.text-dark * {
    color: #141416 !important;
}
/*
::-moz-selection {  Code for Firefox
    background: #FFF3CA !important;
}

::selection {
    background: #FFF3CA !important;
} */

.chips ul {
    margin: 0;
}

.chips li {
    display: inline-block;
    background: #1C1D20;
    border: solid 1px #40424F;
    padding: 13px 29px;
    border-radius: 40px;
    margin: 0px 11px 18px 0px;
    color: #97A4B6;
}

.progetti_linea .nectar-list-item em {
    font-style: normal;
    font-family: 'PolySans-Neutral';
    padding: 0px 20px;
    display: inline-block;
    border: solid 1px #eee;
    font-size: 1rem;
    border-radius: 40px;
    margin: 0px 10px;
}

.opacity-half {
    opacity: .5;
}

.pb0 {
    padding-bottom: 0;
}
.text-case .wpb_wrapper {
    font-size: 1.5rem;
    line-height: 1.2em;
    padding: 5% 0%;
}
.next_project {
    text-align:center;
}
.next_project img {
    max-width: 490px !important;
    margin: 3% auto 0 !important;
    opacity: .6;
    padding: 0;
    border-radius: 20px 20px 0 0;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}
.next_project:hover img {
    opacity: 1;
}
.next_project hr {
    margin: 0;
    border: none !important;
    border-bottom: solid 1px #333 !important;
}

h1 a {
    color: inherit;
}

.next_project:hover h1 a {
    color: #fec708;
}


@media (max-width: 690px) {
    body {
        line-height: 1.4em;
    }

    .chips li {
        padding: .3rem 1.4rem;
        margin: 0px .3rem 1rem 0px;
        font-size: .8rem;
    }

    .nectar-hor-list-item {
        padding: 1rem 0px;
    }


    .nectar-hor-list-item .nectar-list-item:nth-child(1) {
        padding-bottom: 15px !important;
    }
    

    .nectar-hor-list-item .nectar-list-item:nth-child(2) {
        width: 85% !important;
        float: left;
    }
    

    .nectar-hor-list-item .nectar-list-item:nth-child(3) {
        width: 15% !important;
        float: right;
    }

    .nectar-hor-list-item::after {
        content: "";
        clear: both;
        display: table;
      }

    .progetti_linea .nectar-list-item em {
        padding: 0px .6rem;
        border: solid 1px #eee;
        font-size: .85rem;
        margin: 0px 10px 0 0;
        color: #7a879a !important
    }

    body #footer-outer[data-cols="1"][data-disable-copyright="false"][data-using-widget-area="false"][data-copyright-line="false"][data-matching-section-color="true"] #copyright, body #footer-outer[data-cols="1"][data-disable-copyright="false"][data-using-widget-area="false"] #copyright {
        padding-top: 30px;
    }

    #footer-outer[data-cols="1"][data-disable-copyright="false"] #copyright {
        padding-bottom: 30px;
    }

    .project_meta {
        padding-bottom: 10%;
    }

    .project_meta ul {
        margin-bottom: 0;
    }

    .next_project img {
        max-width: 80% !important;
        margin: 8% auto 0 !important;
        opacity: 1;
        padding: 0;
    }

    body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a, #slide-out-widget-area.fullscreen-split .off-canvas-menu-container > ul > li > a, body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
        font-size: 50px !important;
        line-height: 75px !important;
    }

}